## org.eclipse.emf.ecore.change.impl
Class ChangeDescriptionImpl.OldContainmentInformation

    java.lang.Object
      org.eclipse.emf.ecore.change.impl.ChangeDescriptionImpl.OldContainmentInformation

Enclosing class:
  ChangeDescriptionImpl

    protected static class ChangeDescriptionImpl.OldContainmentInformation

extends java.lang.Object

Field Summary
`EObject` `container`
`EReference` `containmentFeature`

Constructor Summary
`ChangeDescriptionImpl.OldContainmentInformation(EObject container, EReference containmentFeature)`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### container

    public EObject container

### containmentFeature

    public EReference containmentFeature

Constructor Detail

### ChangeDescriptionImpl.OldContainmentInformation

    public ChangeDescriptionImpl.OldContainmentInformation(EObject container,
                                                           EReference containmentFeature)

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.